Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2014-0260

CVE information

Published

9 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Microsoft Word 2003 SP3, 2007 SP3, 2010 SP1 and SP2, 2013, and 2013 RT; Office Compatibility Pack SP3; Word Viewer; SharePoint Server 2010 SP1 and SP2 and 2013; Office Web Apps 2010 SP1 and SP2; and Office Web Apps Server 2013 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Office document, aka "Word Memory Corruption Vulnerability.".

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:microsoft:sharepoint_server:2013:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:word:2010:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office_web_apps:2010:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:sharepoint_server:2010:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:word:2003:sp3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:word:2013:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:sharepoint_server:2010:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office_web_apps_server:2013:*:*:*:*:*:*:
  Yes
- -
cpe:2.3:a:microsoft:office_compatibility_pack:*:sp3:*:*:*:*:
  Yes
- -
cpe:2.3:a:microsoft:word:2010:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:word_viewer:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office_web_apps:2010:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:word:2007:sp3:*:*:*:*:*:*
  Yes
- -